---
comment: |

  https://rt.cpan.org//Ticket/Display.html?id=52598

match:
  distribution: 'JHOBLITT/DateTime-Format-DateParse-0.04\.'
patches:
  - "ANDK/patches/DateTime-Format-DateParse-0.04-ANDK-01.patch.gz"
